This guide is only for Yclas Self Hosted!

There have been few cases when users were unable to run the software. That happens mostly if they don’t check the needed requirements with their web hosting supported technologies.

The requirements to run Yclas Self Hosted on your server are:

  • A computer that has a working internet connection
  • An internet browser
  • A web hosting that supports:
    • Apache 2+
    • PHP 7
    • Short Tags
    • GD support
    • mod_rewrite
    • mcrypt
    • Gettext
    • Curl
    • MySQL 5+

We definitely recommend using our affiliate’s web hosting, because it is 100% compatible with Yclas Self Hosted.

Get started now from 3.49/month